﻿.editor-label
{
font-family: 'Muli', sans-serif; 
    clear:left;
    width: 240px;
    float:left;
    padding:10px;
    padding-right: 5px;
    text-align:right;
color:#666; 
    }

#container_account p
{
    font-family: 'Muli' , sans-serif;
    color: #666;
    font-size: 14px;
    
}
.editor-label label
{
    font-family: 'Muli', sans-serif; font-size:12px;
   color:#4f6c90; 
    }

 fieldset div,  .editor-field span,  fieldset legend 
{
font-family: 'Muli', sans-serif; 
color:#666; 
}   
.editor-field
{
font-family: 'Muli', sans-serif; 
color:#4f6c90; 
    width:300px;
    float:left;
    padding:10px;
    padding-left:0px;
}

.editor-field input

{font-family: 'Muli', sans-serif; 
 width: 100%;
 
  }
  .editor-field textarea
{ width: 100%;
 font-family: 'Muli', sans-serif; 
color:#666; 
  }
.editor-field select
{
    width: 100%;
font-family: 'Muli', sans-serif; 
color:#666; 
    }